-- This file is for items that only need cosmetic changes and nothing else
local S = core.get_translator(core.get_current_modname())

if core.registered_items["farming:glass_water"] then
    core.override_item("farming:glass_water", {
        inventory_image = "glass_water_inv_yams.png",
        wield_image = "glass_water_yams.png",
    })
end

if core.registered_items["farming:salt"] then
    core.override_item("farming:salt", {
        inventory_image = "x_farming_salt.png",
        wield_image = "x_farming_salt.png",
    })
end

if core.registered_items["farming:cocoa_beans"] then
    core.override_item("farming:cocoa_beans", {
        description = S("Cocoa Bean"),
        inventory_image = "x_farming_cocoa_bean.png",
    })
end

if core.registered_items["farming:cocoa_beans_raw"] then
    core.override_item("farming:cocoa_beans_raw", {
        description = S("Raw Cocoa Bean"),
        inventory_image = "x_farming_cocoa_bean.png^[brighten",
        _tt_help = S("Plant on a jungle tree"),
    })
end
